<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Internet" compressed="true">
   <topicref FeatureID="-1" href="OSS_HLP_BM_ADDBM.html" navtitle="Könyvjelzők hozzáadása"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_EDIT.html" navtitle="Könyvjelzők szerkesztése"/>
   <topicref FeatureID="-1" href="OSS_HLP_BM_MAIN.html" navtitle="Könyvjelzők tallózása"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW.html" navtitle="Böngészés a weben"/>
   <topicref FeatureID="-1" href="OSS_HLP_PAGEVIEW_EMBED.html" navtitle="Webhasználat az alkalmazásokban"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ADD.html" navtitle="Hírcsatornák felvétele"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLE.html" navtitle="Webes hírcsatornákkal kapcsolatos cikkek"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_ARTICLELST.html" navtitle="Webes hírcsatornák"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_EDIT.html" navtitle="Webes hírcsatornák módosítása"/>
   <topicref FeatureID="-1" href="OSS_HLP_RSS_MAIN.html" navtitle="Webes hírcsatornák és blogok"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_FOLDERS.html" navtitle="Internetbeállítások"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_GENERAL.html" navtitle="Általános beállítások"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PAGE.html" navtitle="Oldalbeállítások"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_PRIVACY.html" navtitle="Adatvédelmi beállítások"/>
   <topicref FeatureID="-1" href="OSS_HLP_SETTINGS_RSS.html" navtitle="Webes hírcsatornák beállításai"/>
</topics>